Has anyone managed to compile apache 2.2.8 on HP-UX 11.23, Itanium? I
had a wrestle with it and came across various issues relating to apr,
expat and libtool. I eventually compiled apache version 2.0.63 (with
similar but less severe issues).

I know there is a 'perfectly good' version of apache in /opt/hpws however
this doesn't work with SAP Content Server. It is a known issue that it
dumps core with this application.

JohnK